=== debian/control ===
Source: python-oslo.config
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx (>= 1.5.1),
               python3-all (>= 3.2),
               python3-pbr (>= 2.0.0),
               python3-setuptools,
               python3-sphinx (>= 1.5.1),
Build-Depends-Indep: bandit,
                     python-coverage (>= 4.0),
                     python-debtcollector (>= 1.2.0),
                     python-docutils,
                     python-fixtures (>= 3.0.0),
                     python-mimeparse,
                     python-mock (>= 2.0),
                     python-netaddr (>= 0.7.13),
                     python-openstackdocstheme (>= 1.11.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslotest (>= 1.10.0),
                     python-rfc3986 (>= 0.3.1),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.20.0),
                     python-testrepository (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-yaml (>= 3.12),
                     python3-coverage (>= 4.0),
                     python3-debtcollector (>= 1.2.0),
                     python3-docutils,
                     python3-fixtures (>= 3.0.0),
                     python3-mimeparse,
                     python3-mock (>= 2.0),
                     python3-netaddr (>= 0.7.13),
                     python3-openstackdocstheme (>= 1.11.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslotest (>= 1.10.0),
                     python3-rfc3986 (>= 0.3.1),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.20.0),
                     python3-testrepository (>= 0.0.18),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     python3-yaml (>= 3.12),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.config
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.config
Homepage: https://github.com/openstack/oslo.config
Testsuite: autopkgtest-pkg-python

Package: python-oslo.config
Architecture: all
Depends: python-debtcollector (>= 1.2.0),
         python-docutils,
         python-netaddr (>= 0.7.13),
         python-oslo.i18n (>= 2.1.0),
         python-pbr (>= 2.0.0),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.20.0),
         python-yaml (>= 3.12),
         ${misc:Depends},
         ${python:Depends},
Breaks: python-oslo.config (>= 1:3.22.0),
Replaces: python-oslo.config (>= 1:3.22.0),
Description: Common code for Openstack Projects (configuration API) - Python 2.x
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the Python 2.x module.

Package: python3-oslo.config
Architecture: all
Depends: python3-debtcollector (>= 1.2.0),
         python3-docutils,
         python3-netaddr (>= 0.7.13),
         python3-oslo.i18n (>= 2.1.0),
         python3-pbr (>= 2.0.0),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.20.0),
         python3-yaml (>= 3.12),
         ${misc:Depends},
         ${python3:Depends},
Breaks: python3-oslo.config (>= 1:3.22.0),
Replaces: python3-oslo.config (>= 1:3.22.0),
Description: Common code for Openstack Projects (configuration API) - Python 3.x
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the Python 3.x module.

Package: python-oslo.config-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Common code for Openstack Projects (configuration API) - doc
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the documentation.
