## python-oslo.config 5.2.0

=== requirements.txt ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # process, which may cause wedges in the gate later.
 
 debtcollector>=1.2.0 # Apache-2.0
-netaddr!=0.7.16,>=0.7.13 # BSD
-six>=1.9.0 # MIT
+netaddr>=0.7.18 # BSD
+six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
-oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
+oslo.i18n>=3.15.3 # Apache-2.0
 rfc3986>=0.3.1 # Apache-2.0
-PyYAML>=3.10.0 # MIT
+PyYAML>=3.10 # MIT
