=== debian/changelog ===
python-oslo.config (1:5.2.0-4~bpo9+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@stretch-queens.infomaniak.ch>  Tue, 22 May 2018 11:17:53 +0200

python-oslo.config (1:5.2.0-4) unstable; urgency=medium

  [ Michal Arbet ]
  * Add fix-hostaddress-superclass.patch 
  * Add fix-properly-initialize-hostaddress.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 May 2018 11:15:17 +0200

python-oslo.config (1:5.2.0-3) unstable; urgency=medium

  * Python 3 now has priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 20:15:15 +0000

python-oslo.config (1:5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:00:42 +0000

python-oslo.config (1:5.2.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 15:47:46 +0100

python-oslo.config (1:4.11.0-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 21:27:17 +0000

python-oslo.config (1:4.11.0-3) experimental; urgency=medium

  * Add missing b-d on python-openstackdocstheme (Closes: #877618).
  * Fixed watch file.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Oct 2017 03:51:30 +0000

python-oslo.config (1:4.11.0-2) experimental; urgency=medium

  * Add missing build-depends: python{3,}-oslotest (Closes: #877253).

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Oct 2017 19:04:46 +0000

python-oslo.config (1:4.11.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Reviewed (build-)depends for this release.
  * test-config-dir-doesnt-exist.patch applied upstream.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Aug 2017 15:18:59 +0000
