## python-oslo.config 6.4.0

=== debian/changelog ===
python-oslo.config (1:6.4.0-0ubuntu2) cosmic; urgency=medium

  * d/p/py3-ensure-iter-list.patch: Ensure ConfigOpts __iter__ uses
    list(d.keys()) as d.keys() no longer returns a copy of keys in py3
    (LP: #1796163).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 04 Oct 2018 15:52:48 -0400

python-oslo.config (1:6.4.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 30 Jul 2018 15:05:15 -0400

python-oslo.config (1:6.2.1-0ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Rocky.
  * d/control: Add python-enum34 to BD's for py2.
  * d/p/fix-*: Dropped, including in upstream release.

 -- Ubuntu Merge-o-Matic <mom@ubuntu.com>  Tue, 12 Jun 2018 11:37:22 +0100

python-oslo.config (1:5.2.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:47:17 +0000

python-oslo.config (1:5.1.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:21:56 +0000

python-oslo.config (1:5.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 14:25:48 +0000

python-oslo.config (1:4.11.0-4ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/gbp.conf: Retain git-buildpackage config, including use of pristine-tar.
    - d/control: Retain Breaks/Replaces.
    - debian/watch: Use tarballs.openstack.org.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 10:27:45 -0400
