## python-oslo.config 6.4.1

=== requirements.txt ===
--- 
+++ 
@@ -8,4 +8,6 @@
 stevedore>=1.20.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 rfc3986>=0.3.1 # Apache-2.0
-PyYAML>=3.10 # MIT
+PyYAML>=3.12 # MIT
+enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
+requests>=2.18.0 # Apache-2.0
