=== debian/changelog ===
python-oslo.config (1:6.4.1-1) unstable; urgency=medium

  * New uptream point release:
    - python3: Ensure ConfigOpts __iter__ uses list(d.keys())

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2018 14:56:14 +0100

python-oslo.config (1:6.4.0-2) unstable; urgency=medium

  * Uploading to unstable:
    - Fixes FTBFS (Closes: #906405).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Aug 2018 09:20:38 +0200

python-oslo.config (1:6.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/changelog: Remove trailing whitespaces

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patches applied upstream:
    - fix-hostaddress-superclass.patch
    - fix-properly-initialize-hostaddress.patch
  * Add remove-skip_warningiserror.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Aug 2018 14:10:31 +0200
