## python-oslo.config 6.8.1

=== debian/changelog ===
python-oslo.config (1:6.8.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Switch testrepository/subunit -> stestr.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:02:40 +0000

python-oslo.config (1:6.8.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:20:23 +0000

python-oslo.config (1:6.7.0-0ubuntu3) disco; urgency=medium

  * d/control: Re-add python-openstackdocstheme BD to ease backports.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 12:02:23 +0000

python-oslo.config (1:6.7.0-0ubuntu2) disco; urgency=medium

  * d/control: python-openstackdocstheme -> python3-openstackdocstheme.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:39:58 +0000

python-oslo.config (1:6.7.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/p/py3-ensure-iter-list.patch: Drop, included upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:18:45 +0000
