=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.config
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
@@ -16,50 +17,48 @@
  python3-all (>= 3.2),
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  bandit,
- python-coverage,
- python-debtcollector,
+ python-coverage (>= 4.0),
+ python-debtcollector (>= 1.2.0),
  python-docutils,
- python-enum34,
- python-fixtures,
- python-hacking,
+ python-enum34 (>= 1.0.4),
+ python-fixtures (>= 3.0.0),
+ python-hacking (>= 0.12.0),
  python-mimeparse,
- python-mock,
- python-netaddr,
- python-openstackdocstheme (>= 1.17.0),
+ python-mock (>= 2.0.0),
+ python-netaddr (>= 0.7.18),
+ python-openstackdocstheme (>= 1.18.1),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
  python-oslotest (>= 1:3.2.0),
- python-requests (>= 2.18.0),
- python-requests-mock (>= 1.5.0),
- python-rfc3986,
- python-six,
- python-stevedore (>= 1.20.0),
- python-testscenarios,
+ python-requests-mock,
+ python-rfc3986 (>= 1.2.0),
+ python-six (>= 1.10.0),
+ python-stestr,
+ python-stevedore (>= 1:1.20.0),
+ python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
- python-yaml,
- python3-debtcollector,
+ python-yaml (>= 3.12),
+ python3-debtcollector (>= 1.2.0),
  python3-docutils,
- python3-fixtures,
+ python3-fixtures (>= 3.0.0),
  python3-mimeparse,
- python3-mock,
- python3-netaddr,
- python3-openstackdocstheme (>= 1.17.0),
+ python3-mock (>= 2.0.0),
+ python3-netaddr (>= 0.7.18),
+ python3-openstackdocstheme (>= 1.18.1),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslotest (>= 1:3.2.0),
- python3-requests (>= 2.18.0),
- python3-requests-mock (>= 1.5.0),
- python3-rfc3986,
- python3-six,
- python3-stevedore (>= 1.20.0),
- python3-testscenarios,
+ python3-requests-mock,
+ python3-rfc3986 (>= 1.2.0),
+ python3-six (>= 1.10.0),
+ python3-stestr,
+ python3-stevedore (>= 1:1.20.0),
+ python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- python3-yaml,
- subunit,
- testrepository,
+ python3-yaml (>= 3.12),
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.config.git
 Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.config.git
@@ -68,17 +67,17 @@
 Package: python-oslo.config
 Architecture: all
 Depends:
- python-debtcollector,
+ python-debtcollector (>= 1.2.0),
  python-docutils,
- python-enum34,
- python-netaddr,
+ python-enum34 (>= 1.0.4),
+ python-netaddr (>= 0.7.18),
  python-oslo.i18n (>= 3.15.3),
  python-pbr (>= 2.0.0),
  python-requests (>= 2.18.0),
- python-rfc3986,
- python-six,
- python-stevedore (>= 1.20.0),
- python-yaml,
+ python-rfc3986 (>= 1.2.0),
+ python-six (>= 1.10.0),
+ python-stevedore (>= 1:1.20.0),
+ python-yaml (>= 3.12),
  ${misc:Depends},
  ${python:Depends},
 Description: Common code for Openstack Projects (configuration API) - Python 2.x
@@ -108,17 +107,16 @@
 Package: python3-oslo.config
 Architecture: all
 Depends:
- python3-debtcollector,
+ python3-debtcollector (>= 1.2.0),
  python3-docutils,
- python3-netaddr,
+ python3-netaddr (>= 0.7.18),
  python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.18.0),
- python3-rfc3986,
- python3-six,
- python3-stevedore (>= 1.20.0),
- python3-yaml,
+ python3-rfc3986 (>= 1.2.0),
+ python3-six (>= 1.10.0),
+ python3-stevedore (>= 1:1.20.0),
+ python3-yaml (>= 3.12),
  ${misc:Depends},
  ${python3:Depends},
 Description: Common code for Openstack Projects (configuration API) - Python 3.x
