=== debian/changelog ===
python-oslo.config (1:6.11.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:12:54 +0200

python-oslo.config (1:6.11.1-2) experimental; urgency=medium

  * python3-mock must be (>= 3.0.5).

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 12:19:27 +0200

python-oslo.config (1:6.11.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Drop do-not-run-toplevel-tests.patch.
  * Refresh remove-skip_warningiserror.patch.
  * Add python3-sphinxcontrib.apidoc build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 11:39:57 +0200

python-oslo.config (1:6.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:48:44 +0200

python-oslo.config (1:6.8.1-1) experimental; urgency=medium

  [ Mattia Rizzolo ]
  * Mark python-oslo.config-doc as Multi-Arch:foreign (from the m-a hinter).

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.
  * Do not create alternatives anymore.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 20:34:05 +0100
