=== debian/control ===
Source: python-oslo.config
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all (>= 3.2),
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 bandit,
 python3-coverage,
 python3-debtcollector,
 python3-docutils,
 python3-fixtures,
 python3-hacking,
 python3-mimeparse,
 python3-mock (>= 3.0.5),
 python3-netaddr,
 python3-openstackdocstheme (>= 1.17.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslotest (>= 1:3.2.0),
 python3-requests (>= 2.18.0),
 python3-requests-mock (>= 1.5.0),
 python3-rfc3986 (>= 1.2.0),
 python3-six,
 python3-sphinxcontrib.apidoc,
 python3-stestr,
 python3-stevedore (>= 1.20.0),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-yaml,
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.config
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.config.git
Homepage: https://github.com/openstack/oslo.config

Package: python-oslo.config-doc
Section: doc
Multi-Arch: foreign
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Common code for Openstack Projects (configuration API) - doc
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the documentation.

Package: python3-oslo.config
Architecture: all
Depends:
 python3-debtcollector,
 python3-docutils,
 python3-netaddr,
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-pbr (>= 2.0.0),
 python3-requests (>= 2.18.0),
 python3-rfc3986 (>= 1.2.0),
 python3-six,
 python3-stevedore (>= 1.20.0),
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: Common code for Openstack Projects (configuration API) - Python 3.x
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the Python 3.x module.
