## python-oslo.config 8.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,6 @@
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
-rfc3986>=0.3.1 # Apache-2.0
+rfc3986>=1.2.0 # Apache-2.0
 PyYAML>=3.12 # MIT
-enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
 requests>=2.18.0 # Apache-2.0
