=== debian/changelog ===
python-oslo.config (1:8.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 14:39:59 -0400

python-oslo.config (1:6.12.0-0ubuntu2) focal; urgency=medium

  * d/t/python-import: Ensure this test is py3-only.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Dec 2019 13:03:24 -0500

python-oslo.config (1:6.12.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/t/python-import: Add oslo module import test.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Dec 2019 09:49:10 -0500

python-oslo.config (1:6.11.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 16:32:09 -0400

python-oslo.config (1:6.11.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/do-not-run-toplevel-tests.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:46:56 -0400

python-oslo.config (1:6.9.0-0ubuntu2) eoan; urgency=medium

  [ James Page ]
  * d/control: Drop runtime dependency on python-oslo.log to avoid
    circulate build dependencies.

  [ Corey Bryant ]
  * d/control, d/tests/*: Add python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 10:03:46 -0400

python-oslo.config (1:6.9.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/p/remove-skip_warningiserror.patch: Dropped. Not needed in Ubuntu.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Use upstream release tarballs.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jun 2019 15:39:04 -0400
