=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.config
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
@@ -12,35 +13,35 @@
  python3-all (>= 3.2),
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 1.8.0),
 Build-Depends-Indep:
  bandit,
- python3-coverage,
- python3-debtcollector,
+ python3-coverage (>= 4.0),
+ python3-debtcollector (>= 1.2.0),
  python3-docutils,
- python3-fixtures,
- python3-hacking,
+ python3-fixtures (>= 3.0.0),
+ python3-hacking (>= 1.1.0),
  python3-mimeparse,
  python3-mock (>= 3.0.5),
- python3-netaddr,
- python3-openstackdocstheme (>= 1.17.0),
+ python3-netaddr (>= 0.7.18),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslotest (>= 1:3.2.0),
  python3-requests (>= 2.18.0),
  python3-requests-mock (>= 1.5.0),
  python3-rfc3986 (>= 1.2.0),
- python3-six,
- python3-sphinxcontrib.apidoc,
- python3-stestr,
- python3-stevedore (>= 1.20.0),
- python3-testscenarios,
+ python3-six (>= 1.10.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-stestr (>= 2.1.0),
+ python3-stevedore (>= 1:1.20.0),
+ python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- python3-yaml,
+ python3-yaml (>= 3.12),
  subunit,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.config
-Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.config.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.config
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.config
 Homepage: https://github.com/openstack/oslo.config
 
 Package: python-oslo.config-doc
@@ -62,17 +63,17 @@
 Package: python3-oslo.config
 Architecture: all
 Depends:
- python3-debtcollector,
+ python3-debtcollector (>= 1.2.0),
  python3-docutils,
- python3-netaddr,
+ python3-netaddr (>= 0.7.18),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.18.0),
  python3-rfc3986 (>= 1.2.0),
- python3-six,
- python3-stevedore (>= 1.20.0),
- python3-yaml,
+ python3-six (>= 1.10.0),
+ python3-stevedore (>= 1:1.20.0),
+ python3-yaml (>= 3.12),
  ${misc:Depends},
  ${python3:Depends},
 Description: Common code for Openstack Projects (configuration API) - Python 3.x
