=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all (>= 3.2),
@@ -21,8 +21,10 @@
  python3-docutils,
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 1.1.0),
+ python3-importlib-metadata (>=1.6.0),
  python3-mimeparse,
  python3-mock (>= 3.0.5),
+ python3-mypy (>= 0.720),
  python3-netaddr (>= 0.7.18),
  python3-openstackdocstheme (>= 1.20.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -39,9 +41,9 @@
  python3-testtools (>= 2.2.0),
  python3-yaml (>= 3.12),
  subunit,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.config
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.config
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.config
 Homepage: https://github.com/openstack/oslo.config
 
 Package: python-oslo.config-doc
@@ -65,6 +67,7 @@
 Depends:
  python3-debtcollector (>= 1.2.0),
  python3-docutils,
+ python3-importlib-metadata (>=1.6.0),
  python3-netaddr (>= 0.7.18),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
